format_version: '1.0'

repository_url: https://github.com/krakjoe/pthreads

sequence:
  base_version:
    input_file: '16374b2b.zip'
    commit_sha1: 16374b2b0185325c3539715748bc1144498d58bf
  fix_attempt:
    - input_file: '101727c1.diff'
      commit_sha1: 101727c1f294f629c868800d2ffd1c1e9b8cb1d2
    - input_file: 'f1e1ad4e.diff'
      commit_sha1: f1e1ad4e5376b8550c3921aaa234240a959c0902
    
  expected_fix:
    input_file: '50d6457b.diff'
    commit_sha1: 50d6457ba098e4cdf0466c96e50a5f22ad50002f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/krakjoe/pthreads/issues/280
